Jenkins Multiple HTML Injection Vulnerabilities

Bugtraq ID: 52055
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 17 2012 12:00AM
Updated: Feb 17 2012 12:00AM
Credit: Sony
Vulnerable: Jenkins CI Jenkins 1.409.3
Jenkins CI Jenkins 1.451
Jenkins CI Jenkins 1.447
Jenkins CI Jenkins 1.446
Jenkins CI Jenkins 1.438
Jenkins CI Jenkins 1.424.2
Jenkins CI Jenkins 1.424.1
Jenkins CI Jenkins 1.408
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus